Bug 1029906 - [abrt] dovecot-2.2.7-1.fc19: o_stream_zlib_close: Process /usr/libexec/dovecot/imap was killed by signal 11 (SIGSEGV)
[abrt] dovecot-2.2.7-1.fc19: o_stream_zlib_close: Process /usr/libexec/doveco...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dovecot (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Hlavinka
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e7dc6757842994c1cf96416d455...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 08:49 EST by vt
Modified: 2013-11-15 15:31 EST (History)
2 users (show)

See Also:
Fixed In Version: dovecot-2.2.7-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-15 15:31:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (302.12 KB, text/plain)
2013-11-13 08:49 EST, vt
no flags Details
File: cgroup (161 bytes, text/plain)
2013-11-13 08:49 EST, vt
no flags Details
File: core_backtrace (392.65 KB, text/plain)
2013-11-13 08:49 EST, vt
no flags Details
File: dso_list (1.60 KB, text/plain)
2013-11-13 08:50 EST, vt
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-13 08:50 EST, vt
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-13 08:50 EST, vt
no flags Details
File: maps (8.51 KB, text/plain)
2013-11-13 08:50 EST, vt
no flags Details
File: open_fds (808 bytes, text/plain)
2013-11-13 08:50 EST, vt
no flags Details
File: proc_pid_status (912 bytes, text/plain)
2013-11-13 08:50 EST, vt
no flags Details

  None (edit)
Description vt 2013-11-13 08:49:41 EST
Description of problem:


Version-Release number of selected component:
dovecot-2.2.7-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        dovecot/imap
crash_function: o_stream_zlib_close
environ:        '\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab\xab'
executable:     /usr/libexec/dovecot/imap
kernel:         3.12.0-2.fh.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            992

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 o_stream_zlib_close at ostream-zlib.c:35
 #1 o_stream_close_full at ostream.c:49
 #2 o_stream_close at ostream.c:85
 #3 o_stream_copy_error_from_parent at ostream.c:434
 #4 o_stream_zlib_flush at ostream-zlib.c:227
 #5 o_stream_flush at ostream.c:147
 #6 o_stream_zlib_close at ostream-zlib.c:35
 #7 o_stream_close_full at ostream.c:49
 #8 o_stream_close at ostream.c:85
 #9 o_stream_copy_error_from_parent at ostream.c:434
Comment 1 vt 2013-11-13 08:49:48 EST
Created attachment 823451 [details]
File: backtrace
Comment 2 vt 2013-11-13 08:49:52 EST
Created attachment 823452 [details]
File: cgroup
Comment 3 vt 2013-11-13 08:49:56 EST
Created attachment 823453 [details]
File: core_backtrace
Comment 4 vt 2013-11-13 08:50:00 EST
Created attachment 823454 [details]
File: dso_list
Comment 5 vt 2013-11-13 08:50:03 EST
Created attachment 823455 [details]
File: exploitable
Comment 6 vt 2013-11-13 08:50:05 EST
Created attachment 823456 [details]
File: limits
Comment 7 vt 2013-11-13 08:50:09 EST
Created attachment 823457 [details]
File: maps
Comment 8 vt 2013-11-13 08:50:12 EST
Created attachment 823458 [details]
File: open_fds
Comment 9 vt 2013-11-13 08:50:16 EST
Created attachment 823459 [details]
File: proc_pid_status
Comment 10 Fedora Update System 2013-11-14 11:15:03 EST
dovecot-2.2.7-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2013-20736/dovecot-2.2.7-2.fc19
Comment 11 Fedora Update System 2013-11-15 15:31:51 EST
dovecot-2.2.7-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.